coursepress 2.0 class-student.php bad syntax

Hi,

I upgraded to coursepress 2.0 and it looks like you guys released a bad copy.

You had

self:$templates_was_already_loaded = true;

but it should be

self::$templates_was_already_loaded = true;

this is on line 431 of class-student.php I fixed on my version. Any how hope you guys are doing well.

Cheers

Joel

  • Adam Czajczyk
    • Support Gorilla

    Hello Joel,

    I hope you’re well today and thank you for your post!

    I have already passed that directly to one of our developers. In case I had any additional information or questions for your, I’ll update this thread.

    Have a great day and thanks for sharing that with us!

    Adam

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.